SciQLOP - Task #2241

User story # 2240 (Closed): Génération d'un spectrogramme (plugin AMDA)

Modification du fichier JSON pour identifier les spectrogrammes

26/10/2017 03:22 PM - Anonymous

Status: Closed Start date: 06/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Ajout de I'attribut "dataType", valant "spectrogram”, pour tous les produits représentant un spectrogramme dans le fichier JSON

Un produit de type spectrogramme est identifiable, dans la version actuelle du fichier JSON, par la présence d'un champ

"display_type" valant "spectrogram”.

History

#1 - 30/10/2017 05:50 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

#2 - 06/11/2017 09:24 AM - Anonymous
- Sprint changed from Sprint 12 to Product backlog

#3 - 06/11/2017 09:24 AM - Anonymous
- Sprint changed from Product backlog to Sprint 12

#4 - 06/11/2017 09:28 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 06/11/2017

#5 - 06/11/2017 10:40 AM - Anonymous

- Status changed from In Progress to Feedback

#6 - 22/11/2017 05:52 PM - Anonymous
- Status changed from Feedback to Closed
